<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f6582fc8635ffdaa8db9eed7ce74b44f">
  <dict>
    <!--2024-04-24 17:47:13.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2023-11-24 15:00:57.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-04-24 17:47:13.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
